body{
    color: #000;
    font-family: Arial;
    padding: 20px;
    background-color: #fff;
    
/* The image used */
  background-image: url("images/red_leaves_feather.jpg");

  /* Full height */
  * height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
    
}

/* ---- Set up site grid ---- */

/* for smallish screens */

.wrapper {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-template-areas: 
        "header"
        "nav"
        "main"
        "footer";   
    
    padding: 5px;
    margin: auto;
    max-width: 1200px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}



header, nav, main, aside, footer {
    padding: 10px;
    /* border-radius: 10px;*/
    
    
}

header, footer {
    grid-area: header;
    background-color: #2c2a45;  /* navy blue */
    color: #fff998;     /* pale yellow */
    }

/* border width for light areas */
nav, main {
    border-style: solid;
    border-width: 1px;  
    border-color: #2c2a45;
}

nav {
    grid-area: nav;
    background-color: #d99e11;  /* deep orange */
    color: #2c2a45;  /* navy blue */
}

main{
    grid-area: main;
    background-color: #fff998;     /* pale yellow */
    padding: 20px;
}


footer{
    grid-area: footer;
    text-align: right;
}

/* ---- grid for front page images ---- */
.twocols {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-template-areas: 
        "logo txt";
    grid-gap: 20px;
    
    padding: 5px;
    margin: auto;
}

/*  images on home page for smallish screens */
@media only screen and (max-width: 800px) {
    .twocols{
    grid-template-columns: auto;
    grid-template-rows: auto;
    grid-template-areas: 
        "logo" 
        "txt";

    width: auto;
    
    }
}

.logo {grid-area: logo;
text-align: center;}
.txt {grid-area: txt;
text-align: justify;}

/* ---- General formatting ---- */

.responsive {
  max-width: 100%;
  height: auto;
}

.shadow {
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* --- LinkFormatting -- */

/* In main section */

a:link {color: #2c2a45;}    /* dark green */
a:hover {color: #7f890d;}   /* olive green */
a:visited{color: #333;}


